@charset "utf-8";

.player-rating-red{ color:#e53935; }
.player-rating-gold{ color:#ffbf00; }
.player-rating-orange{ color:#fb8c00; }
.player-rating-purple{ color:#8e24aa; }
.player-rating-blue{ color:#1e88e5; }
.player-rating-green{ color:#43a047; }
.player-rating-gray{ color:#8a8a8a; }

.player-name .player-rating.player-rating-red{ color:#e53935; }
.player-name .player-rating.player-rating-gold{ color:#ffbf00; }
.player-name .player-rating.player-rating-orange{ color:#fb8c00; }
.player-name .player-rating.player-rating-purple{ color:#8e24aa; }
.player-name .player-rating.player-rating-blue{ color:#1e88e5; }
.player-name .player-rating.player-rating-green{ color:#43a047; }
.player-name .player-rating.player-rating-gray{ color:#8a8a8a; }
